#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-09-17 14:49+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#. TL: setting description for all following
#: settings.lua:8 settings.lua:30
msgid "Enable auto pickup"
msgstr ""

#: settings.lua:9 settings.lua:31
msgid "Pickup items key"
msgstr ""

#: settings.lua:10 settings.lua:32
msgid "Pickup delay"
msgstr ""

#: settings.lua:11 settings.lua:20 settings.lua:33 settings.lua:42
msgid "Pickup max distance"
msgstr ""

#: settings.lua:13 settings.lua:35
msgid "Items can be punched to pickup"
msgstr ""

#: settings.lua:14 settings.lua:36
msgid "Item scale"
msgstr ""

#: settings.lua:15 settings.lua:37
msgid "Items float in water"
msgstr ""

#: settings.lua:16 settings.lua:38
msgid "Items float only if group set"
msgstr ""

#: settings.lua:17 settings.lua:39
msgid "Items push vel in water"
msgstr ""

#: settings.lua:18 settings.lua:40
msgid "Item move sounds"
msgstr ""

#: settings.lua:19 settings.lua:41
msgid "Item merge distance"
msgstr ""

#: settings.lua:21 settings.lua:43
msgid "Pickup check interval"
msgstr ""

#: settings.lua:22 settings.lua:44
msgid "Items lay flat"
msgstr ""

#: settings.lua:23 settings.lua:45
msgid "Item float height on ground"
msgstr ""

#: settings.lua:24 settings.lua:46
msgid "Items can burn in fire"
msgstr ""

#: settings.lua:25 settings.lua:47
msgid "Items only burn if marked flammable"
msgstr ""

#: settings.lua:26 settings.lua:48
msgid "Items rotate radians per second"
msgstr ""

#. TL: setting descriptions end
#: settings.lua:27 settings.lua:50
msgid "Items have random initial rotation"
msgstr ""
